PHP Handbuch
Zurück |  | Weiter

# zend_update_property_rt_stringl

zend_update_property_rt_stringl -- ...

## Beschreibung

#include <zend_API.h>

void zend_update_property_rt_stringl ( zend_class_entry* scope, zval* object, char* name, int name_length, char* value, int value_length, magic TSRMLS_DC )

...

## Parameter Liste

`scope`

  ...

`object`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`value_length`

  ...

`TSRMLS_DC`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_update_property_rt_string | Nach oben | zend_update_property_string